Bug 1396630 - [abrt] xorg-x11-server-Xwayland: Floating point exception at address 0x4ee4de
Summary: [abrt] xorg-x11-server-Xwayland: Floating point exception at address 0x4ee4de
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-server
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:a17150f5012576807ec7ec0aad4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-18 18:41 UTC by Satish Balay
Modified: 2016-11-26 22:53 UTC (History)
2 users (show)

Fixed In Version: xorg-x11-server-1.19.0-1.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-26 22:53:21 UTC
Type: ---


Attachments (Terms of Use)
File: Xorg.0.log (111.24 KB, text/plain)
2016-11-18 18:41 UTC, Satish Balay
no flags Details
File: backtrace (559 bytes, text/plain)
2016-11-18 18:41 UTC, Satish Balay
no flags Details
File: dmesg (214.68 KB, text/plain)
2016-11-18 18:41 UTC, Satish Balay
no flags Details
File: dso_list (246 bytes, text/plain)
2016-11-18 18:41 UTC, Satish Balay
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (331 bytes, application/octet-stream)
2016-11-18 18:41 UTC, Satish Balay
no flags Details
File: usr_share_xorg_conf_d.tar.gz (2.60 KB, application/octet-stream)
2016-11-18 18:41 UTC, Satish Balay
no flags Details

Description Satish Balay 2016-11-18 18:41:12 UTC
Description of problem:
The trigger is 'hg view'

Version-Release number of selected component:
xorg-x11-server-Xwayland-1.19.0-0.8.rc2.1.fc25

Additional info:
reporter:       libreport-2.8.0
executable:     /usr/bin/Xwayland
kernel:         4.8.8-300.fc25.x86_64
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           xorg
uid:            0

Truncated backtrace:
0: /usr/bin/Xwayland (OsLookupColor+0x139) [0x590799]
1: /lib64/libpthread.so.0 (__restore_rt+0x0) [0x7fc16ce6e5bf]
2: /usr/bin/Xwayland (AddTraps+0x77be) [0x4f5bae]
3: /usr/bin/Xwayland (TimerSet+0x190) [0x58a9a0]
4: /usr/bin/Xwayland (TimerSet+0x208) [0x58aa68]
5: /usr/bin/Xwayland (WaitForSomething+0x28b) [0x58ab4b]
6: /usr/bin/Xwayland (SendErrorToClient+0x13a) [0x55649a]
7: /usr/bin/Xwayland (InitFonts+0x428) [0x55a6a8]
8: /lib64/libc.so.6 (__libc_start_main+0xf1) [0x7fc16cab7401]
9: /usr/bin/Xwayland (_start+0x2a) [0x423d8a]
10: ? (?+0x2a) [0x2a]

Comment 1 Satish Balay 2016-11-18 18:41:15 UTC
Created attachment 1221962 [details]
File: Xorg.0.log

Comment 2 Satish Balay 2016-11-18 18:41:16 UTC
Created attachment 1221963 [details]
File: backtrace

Comment 3 Satish Balay 2016-11-18 18:41:17 UTC
Created attachment 1221964 [details]
File: dmesg

Comment 4 Satish Balay 2016-11-18 18:41:18 UTC
Created attachment 1221965 [details]
File: dso_list

Comment 5 Satish Balay 2016-11-18 18:41:19 UTC
Created attachment 1221966 [details]
File: etc_X11_xorg_conf_d.tar.gz

Comment 6 Satish Balay 2016-11-18 18:41:20 UTC
Created attachment 1221967 [details]
File: usr_share_xorg_conf_d.tar.gz

Comment 7 Fedora Update System 2016-11-23 10:53:46 UTC
xorg-x11-server-1.19.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-45775f3dcf

Comment 8 Fedora Update System 2016-11-25 09:41:31 UTC
xorg-x11-server-1.19.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-45775f3dcf

Comment 9 Fedora Update System 2016-11-26 22:53:21 UTC
xorg-x11-server-1.19.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.